DroidForums.net is the original Verizon Android Forum! Registered Users do not see these ads. Please Register - It's Free!
Results 1 to 3 of 3

Thread: Which themes are compatible with 1.5?

  1. Senior Droid
    jjj751's Avatar
    Member #
    155269
    Join Date
    Dec 2010
    Location
    Connecticut
    Posts
    173
    Phone
    Droid X on Liberty GB .8
    #1

    Which themes are compatible with 1.5?

    Nvm found the answer.
  2. alexgiuliano22's Avatar
    Member #
    142203
    Join Date
    Nov 2010
    Posts
    43
    Twitter
    twasadreamyall
    Phone
    Droid Bionic
    #2
    Try Crystal X. Its sexified

    Sent from my DROIDX using DroidForums App
    Unlock my bootloader or fix my software Motorola. You have until April... You have been warned.
  3. Developer
    kejar31's Avatar
    Member #
    95304
    Join Date
    Jul 2010
    Posts
    622
    Liked
    35 times
    Phone
    Moto DroidX
    DroidForums.net Developer
    Premium Member
    #3
    Unless it is included in the Toolbox or the themer states that is specifically made for 1.5, do not use it.

    While the framework-res and the Services.jar were not significantly changed in this release (most of the framework work went into the framework.jar) the apps were all rebuilt..

    So you will break fixes that were introduced in Liberty 1.5 like Exchange and Mms...

    the Apps were all rebuilt for a reason please do not undo that work so you can run an older theme!!!

    If you must have a theme from Liberty 1.0 the stay on Liberty 1.0 until the themer makes an update.
    Donate:
    Donate if you like what I do by buying me a round of beers!

Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Similar Threads

  1. Compatible themes
    By TheHow7zer in forum Bugless
    Replies: 3
    Last Post: 01-20-2011, 10:31 PM
  2. Do themes have to be compatible with ROMS?
    By LiamO5991 in forum Android Themes
    Replies: 2
    Last Post: 12-24-2010, 06:37 PM
  3. Droid 4G compatible???
    By Snowbomb7 in forum Android General Discussions
    Replies: 30
    Last Post: 11-20-2010, 06:00 AM
  4. 3.0 compatible
    By ForeverInOur in forum Droid X General Discussions
    Replies: 6
    Last Post: 07-06-2010, 09:27 AM
  5. is Better Cut not compatible with Home++?
    By Sam in forum Android Applications
    Replies: 4
    Last Post: 03-01-2010, 08:32 AM

Search tags for this page

android 1.5 compatible apps

,

android 1.5 compatible theme

,
android apps compatible with 1.5
,
apps compatible with android 1.5
Click on a term to search our site for related topics.
Find us on Google+